Update version after release of v0.6.5.2
[olsrd.git] / debian / olsrd-plugins.dirs
1 usr/lib/olsrd